# translation of kmimetypefinder.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Klára Cihlářová <koty@seznam.cz>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kmimetypefinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-14 18:45+0200\n"
"PO-Revision-Date: 2008-06-07 19:12+0200\n"
"Last-Translator: Klára Cihlářová <koty@seznam.cz>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kmimetypefinder.cpp:29
msgid "MimeType Finder"
msgstr "Zjišťování MIME typu"

#: kmimetypefinder.cpp:29
msgid "Gives the mimetype for a given file"
msgstr "Vratý MIME typ zadaného souboru"

#: kmimetypefinder.cpp:34
msgid "The filename to test"
msgstr "Jméno souboru k testu"
